Bug 74858 - qtcups-devel broken
Summary: qtcups-devel broken
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: qtcups (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-02 10:57 UTC by Tim Waugh
Modified: 2007-04-18 16:46 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-16 15:35:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2002-10-02 10:57:45 UTC
Description of Problem: 
The .so symlink is mistakenly omitted from the package. 
 
Version-Release number of selected component (if applicable): 
qtcups-devel-2.0-12 
 
How Reproducible: 
100% 
 
Steps to Reproduce: 
1. rpm -ql qtcups-devel | grep '\.so$' 
 
Actual Results: 
No output. 
 
Expected Results: 
/usr/lib/libqtcups.so

Comment 1 Thomas Woerner 2003-04-16 15:35:57 UTC
Fixed in rawhide in rpm qtcups-2.0-16 or higher.


Note You need to log in before you can comment on or make changes to this bug.